
package de.ivu.elect.presentation.gebietsbaum.form;

import java.io.Serializable;

import de.ivu.elect.business.gebietsbaum.entity.Gebiet;
import de.ivu.elect.jee.presentation.dynamicform.FormBuilder;

public class CoreGebietEditCustomProperties implements Serializable {

  private static final long serialVersionUID = 1L;

  public CoreGebietEditCustomProperties() {
    super();
  }

  public void addProperties(FormBuilder formBuilder, Gebiet gebiet) {
    // nichts zu tun
  }
}
